*{

	padding: 0;
	margin: 0;
}
div#conteneur
{
	width: 100%;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
	background: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)),url("../image/fond5.jpg");
	background-position: left;
	background-repeat: no-repeat;
	background-size: 100%;
	background-origin: border-box;
	background-position: left 0% bottom 80%;
}
div#conteneur div.conteneur_btn
{
	width: 50%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	outline: 2px solid rgba(255, 255, 255, .5);
	justify-content: space-evenly;
	border-radius: 10px;
	background-color: rgba(37, 37, 44, .5);
	/*background-color: rgba(0, 191, 166, .3);*/
}
div#conteneur div.conteneur_btn a
{
	text-decoration: none;
	cursor: pointer;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
div#conteneur div.btn_portail
{
	width: 195px;
	height: 195px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 10px;
	border-radius: 18px;
	box-shadow: 2px 2px 6px rgba(0, 0, 0, .1);
	border: 1px solid #00bfa6;
	outline: 0px solid #41ffe6;
	transition: .2s ease-in-out;
	background-color: #04b6b7;

}
div#conteneur div.btn_portail:hover
{
	/*outline: 2px solid #41ffe6;*/
	transform: scale(1.1);
	box-shadow: 6px 6px 6px rgba(0, 191, 166, .4);
}
div#conteneur div.btn_portail h1
{
	font-size: 22px;
	color: #ffffff;
	width: bold;
}
div#conteneur div.btn_portail img
{
	width: 100%;
	height: 230px;
	object-fit: cover;
	object-position: center;
	font-size: 22px;
	color: #ffffff;
	width: bold;
	border-radius: 20px;
}
@media screen and (max-width:960px)
{
	*{

	padding: 0;
	margin: 0;
	}
	div#conteneur
	{
		width: 100%;
		height: auto;
		display: flex;
		justify-content: center;
		align-items: center;
		margin: auto;
		background: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)),url("../image/fond5.jpg");
		background-position: left;
		background-repeat: no-repeat;
		background-size: 100%;
		background-origin: border-box;
		background-position: left 0% bottom 80%;
	}
	div#conteneur div.conteneur_btn
	{
		width: 98%;
		height: 100vh;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		outline: 2px solid rgba(255, 255, 255, .5);
		justify-content: space-evenly;
		border-radius: 10px;
		background-color: rgba(37, 37, 44, .5);
		/*background-color: rgba(0, 191, 166, .3);*/
	}
	div#conteneur div.conteneur_btn a
	{
		text-decoration: none;
		cursor: pointer;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
	}
	div#conteneur div.btn_portail
	{
		width: 95px;
		height: 95px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin: 10px;
		border-radius: 18px;
		box-shadow: 2px 2px 6px rgba(0, 0, 0, .1);
		border: 1px solid #00bfa6;
		outline: 0px solid #41ffe6;
		transition: .2s ease-in-out;
		background-color: #04b6b7;
	}
	div#conteneur div.btn_portail:hover
	{
		/*outline: 2px solid #41ffe6;*/
		transform: scale(1.1);
		box-shadow: 6px 6px 6px rgba(0, 191, 166, .4);
	}
	div#conteneur div.btn_portail h1
	{
		font-size: 22px;
		color: #ffffff;
		width: bold;
	}
	div#conteneur div.btn_portail img
	{
		width: 100%;
		height: 95px;
		object-fit: cover;
		object-position: center;
		font-size: 22px;
		color: #ffffff;
		width: bold;
		border-radius: 20px;
	}
}